## Copyright (C) 2021 meral
## Author: M. Turhan ÇOBAN
## Created: 2021-06-13
## Eigen values by using Horner-Leverrier root finding
function retval = eigen_Horner(A)
   b=poly(A);
   c=flip(b)
   retval =horner(c);
endfunction
